Source: pygnuplot
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/benschneider/PyGnuplot
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygnuplot
Vcs-Git: https://salsa.debian.org/python-team/packages/pygnuplot.git
Rules-Requires-Root: no

Package: python3-pygnuplot
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 gnuplot
Description: Simple Python wrapper for Gnuplot
 PyGnuplot works as a Python pipe for Gnuplot allowing to pipe commands
 to Gnuplot command prompt, plot, save data files, create postscript and PDF
 files
 .
 This package installs the library for Python 3.
